Computer Security
[EN] securityvulns.ru no-pyccku


flite symbolic links vulnerability
Published:18.02.2014
Source:
SecurityVulns ID:13575
Type:local
Threat Level:
5/10
Description:Symlink vulnerability on temporary file creation.
Affected:FLITE : flite 1.4
CVE:CVE-2014-0027 (The play_wave_from_socket function in audio/auserver.c in Flite 1.4 allows local users to modify arbitrary files via a symlink attack on /tmp/awb.wav. NOTE: some of these details are obtained from third party information.)
Original documentdocumentMANDRIVA, [ MDVSA-2014:032 ] flite (18.02.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod